Subject: Large Mass Atoms

From: [email-masked]
Date: Wed, 13 Jun 2001 09:57:05 -0700 (MST)

Dear All,

	I was wondering if anyone can help me out with an isotope problem in G98.  I
want to set the value of some of my atoms to a very large mass, but I'm not sure
how the input file should look.  Do I need two seperate jobs to do this?  Any
help will be greatful.  Thank you.

********************************************************************************
Benjamin J. Moritz				Work: 480-965-8509
College of Engineering and Applied Sciences	Mailto:[email-masked]
Dept. of Chemical & Materials Engineering
PO Box 876006
Tempe, AZ
85287-6006
********************************************************************************